{
  "default_packs": [
    "file/Computer Craft Recreated v1.2.zip"
  ],
  "default_overrides": [
    {
      "id": "file/Computer Craft Recreated v1.2.zip",
      "default_position": "TOP",
      "required": true
    }
  ]
}
